Subject: Install Wizard does not allow to go a step back
Description

In the install wizard there is no way to go a step back. If i enter database settings and go to step to, i am not able to change these
settings because i am not able to go a step back.

Related issues:
related to Core - Task # 49162: Rewrite install tool Resolved 2011-10-30

History
#1 - 2013-10-08 13:20 - Philipp Gampe
- Status changed from New to Needs Feedback

You get back to this step if the DB settings are wrong and you can change them later in the install tool. IMHO the wizards does not need to have a
back link.

#2 - 2013-10-08 13:38 - Sascha Egerer

Philipp Gampe wrote:

You get back to this step if the DB settings are wrong and you can change them later in the install tool. IMHO the wizards does not need to have a
back link.

If the wizard has no back link it should have at least a "skip wizard" link which links to the install tool. Users that are not that familiar with the system are
lost at this point.

#3 - 2013-10-08 19:02 - Christian Kuhn

Mmmh, since the steps depend on each other and going back may lead to some funny issues maybe. Also for maximum simplicity I don't think it would
be good to have a possibility to go back.

What exactly do you need this for? For testing purposes mostly? Is 'go back' a regular use case?

#4 - 2014-05-22 13:51 - Alexander Opitz
- Category set to Install Tool
Hi Sascha,

can you please answer the questions from Christian? Or can we close this issue?

#5 - 2014-05-22 13:55 - Sascha Egerer
- Status changed from Needs Feedback to Rejected

Closed the issue because there is no real requirement for this.

2015-08-04 2/2


